
.subtitle_home
{
	text-shadow: 2px 2px #000000;
}

.date_top_month
{
	font-size: 1em;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.date_top_year
{
	font-size: 3.2em !important;
	float: left;
	margin-left: 20px;
	padding-top: 5px;
}

.width_top_logo
{
	width: 170px;
}

/** pages css **/
.signin-block-extra {
  max-width: 400px;
  margin: 4% auto 0 auto;
}
